/* Reset styles and more */
*{margin:0;padding:0;border:0}
article,aside,footer,header,nav,section{display:block}
h1,h2,h3,h4{font-size:100%;font-weight:normal}
ul{list-style:none}
a{text-decoration:none;cursor:pointer}
img{vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
caption,th{text-align:left;font-weight:normal}
td,th{vertical-align:top;}
input[type=submit]{cursor:pointer;overflow:visible}
label{cursor:pointer}
textarea{overflow:auto}
option{padding-right:1em}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
hr{display:block;height:1px;border-top:1px solid #ccc;margin:1em 0}
html{overflow-y:scroll}
.clear{clear:both;height:0;overflow:hidden}


/* Fonts */
body,input,textarea,select,td{color:#231f20;font:11px/1 verdana,sans-serif;}

/* links */
a{color:#231f20;}


/* Main blocks */
html{background:#939598;height:100%;}
body{width:1024px;margin:0 auto;background-color:#FFF}

/* HEADER */
#header-wrap{padding:0 153px;}
#header{height:188px;position:relative;}
#header-logo{position:absolute;left:57px;top:50px;width:565px;height:98px;background:url(../img/logo-scholastic_awards.png) no-repeat;text-indent:-999px;overflow:hidden;border-bottom:1px solid #807f83;padding-bottom:40px;}

#header-nav{position:absolute;right:87px;top:22px;font-size:14px;}
#header-nav a:first-child{padding-right:5px;border-right:solid 2px #999;display:inline-block;}

.body-sub #header-logo{background:url(../img/logo-scholastic_awards-white.png) no-repeat;border-bottom:none;}
.body-sub #header-nav a{color:#fff!important;}

.default-sub3 #header-wrap{background:#e4512c;}

.news-and-events-sub #header{background:#008FCC;}
.news-and-events-sub #header-wrap{background:#008FCC;}
.news-and-events-sub3 #header-wrap{background:#008FCC;}

.the-awards-sub #header{background:#8558a0;}
.the-awards-sub #header-wrap{background:#8558a0;}
.the-awards-sub3 #header-wrap{background:#8558a0;}

.about-us-sub #header{background:#e4512c;}
.about-us-sub #header-wrap{background:#e4512c;}
.about-us-sub3 #header-wrap{background:#e4512c;}

.student-showcase-sub #header{background:#F27731;}
.student-showcase-sub #header-wrap{background:#F27731;}
.student-showcase-sub3 #header-wrap{background:#F27731;}

.donate-sub #header{background:#06A545;}
.donate-sub #header-wrap{background:#06A545;}
.donate-sub3 #header-wrap{background:#06A545;}

.bold-ideas #header-logo{background:url(../img/logo-scholastic_awards-red_white.png) no-repeat;height:145px;width:575px;top:38px;border-bottom:none;}
.bold-ideas #header-wrap{background:#ffb612;}
.bold-ideas #header-nav a{color:#e4512c!important;}

.nspp #header-logo{background:url(../img/nspp-logo.png) no-repeat;height:75px;width:575px;top:68px;border-bottom:none;}
.nspp #header-wrap, .nspp #header{background:#250858;}
.nspp #header-nav a{color:#FD8830!important;}

/* FOOTER */
#footer{width:718px;margin:0 auto;padding:50px 0 20px;text-indent:5px;}
#footer img{margin-bottom:20px;}
#footer nav{font-size:9px;line-height:19px;text-align:left;border-top:1px solid #231f20;margin: 0 0 0 62px;width: 568px;}
#footer p{font-size:9px;line-height:19px;text-align:left;width:568px;margin:0 0 0 62px;}
#footer.wider nav {width:758px;}
#footer.wider p {width:758px;}

/* NAV */
#nav{float:left;width:153px;}

#menu > li{position:relative;height:36px;margin-bottom:12px;border-bottom: 1px solid transparent;border-top: 1px solid transparent;}
#menu > li > a{position:absolute;left:0px;top:0px;width:153px;height:36px;line-height:36px;text-indent:15px;color:#231f20;background:#fff;font-size:13px;}
#menu > li > ul {display:none; position:absolute;left:190px;}
#menu > li > ul li{position:relative;}
#menu > li > ul ul {display:none;left:100%;position:absolute;top:-8px;}
#menu > li > ul :hover ul {display:block;}
#menu > li:hover > ul {display:block;}
#menu > li:hover > a{color:#fff;width:192px;}
#menu .current-menu-item a,
#menu .current-menu-ancestor a{color:#fff;width:192px;}
#menu .home a{color:#231f20!important;}

#menu .current-menu-ancestor.about_us a,
#menu .current-menu-item.about_us a,
#menu .about_us:hover a{background:#e4512c;}
#menu .current-menu-ancestor.the_awards a,
#menu .current-menu-item.the_awards a,
#menu .the_awards:hover a{background:#8558A0;}
#menu .current-menu-ancestor.exhibitions a,
#menu .current-menu-item.exhibitions a,
#menu .exhibitions:hover a{background:#F27731;}
#menu .current-menu-ancestor.events a,
#menu .current-menu-item.events a,
#menu .events:hover a{background:#008FCC;}
#menu .current-menu-ancestor.support a,
#menu .current-menu-item.support a,
#menu .support:hover a{background:#06A545;}

#nav .social{background:#fff;margin-top:12px;padding:8px 0 0 15px;height:28px;border-bottom:1px solid transparent;border-top:1px solid transparent;}
.bold-ideas #nav .social,
#nav .social a {float:left;margin-right:10px;}
.body-sub #nav .social{border-top:1px solid #aeadac;border-bottom:1px solid #aeadac;}

#menu .sub-menu{width:212px;padding:8px 0;z-index:100;}
#menu .sub-menu li{font-size:11px;line-height:22px;margin:0;}
#menu .sub-menu a{display:block;background:none!important;color:#000;padding:0 10px;}

.bold-ideas #menu > li,
.body-sub #menu > li,
.body-sub #menu > li{border-top:1px solid #aeadac;border-bottom:1px solid #aeadac;}
.body-sub #menu > li.current-menu-item,
.body-sub #menu > li.current-menu-item{border:0;}

.bold-ideas #menu > li:hover,
.body-sub #menu > li:hover,
.body-sub #menu > li:hover,
.body-sub #menu > li.current-menu-ancestor,
.body-sub #menu > li.current-menu-parent{border-color:white;}

#menu .the_awards .sub-menu{background:#c3abd3;}
#menu .the_awards .sub-menu a:hover{color:#8558A0;}
#menu .about_us .sub-menu{background:#fbc9bf;}
#menu .about_us .sub-menu a:hover{color:#e4512c;}
#menu .events .sub-menu{background:#AEE0E8;}
#menu .events .sub-menu a:hover{color:#008FCC;}
#menu .support .sub-menu{background:#A0D5B5;}
#menu .support .sub-menu a:hover{color:#06A545;}
#menu .exhibitions .sub-menu{background:#fdcfb6;}
#menu .exhibitions .sub-menu a:hover{color:#F27731;}

#nav .left-menu-group {margin-top:36px;}
#nav .left-menu-group .menu-item {margin-bottom:12px;}
#nav .left-menu-group_2{display:block;width:153px;height:34px;overflow:hidden;background-size:153px auto;background:#fff no-repeat 0 2px;padding:2px 0}

#nav .logo-90_years {background-color:#FFF;border-top:1px solid transparent;border-bottom:1px solid transparent;}
#nav .award-winning-work {background-color:#FDBB30;}
#nav .nspp {background-color:#260859}
#nav .blog {background-color:#E4512B}

.body-sub #nav .logo-90_years {border-top:1px solid #AEADAC;border-bottom:1px solid #AEADAC;padding:1px 0;}
.bold-ideas #nav .logo-90_years{width:193px;background:#ffb717 url(../img/button-90_years_2.png) no-repeat 0 2px;background-size:153px auto;text-indent:-999px;}
.bold-ideas #main h2{color:#e4512c!important;}
.bold-ideas #bg_1{background:none;}
.bold-ideas #bg_2{background:none;}

.nspp .nspp-menu { margin-top: 70px; width:174px; }
.nspp .nspp-menu.aaw { margin-top: 24px; width:174px; }
.nspp .nspp-menu.aaw .menu-item a{ text-transform: none; }
.nspp .nspp-menu .menu-item{ width: 176px; height: 24px; background: #FDBA30; margin-left: 27px; margin-bottom: 24px; }
.nspp .nspp-menu .menu-item a{ text-transform: uppercase; color: #250858; font-weight: normal; line-height: 24px; vertical-align: middle; padding-left: 10px; display: block; }
.nspp .nspp-menu .menu-item a:hover,.nspp-menu .menu-item.current-menu-item a{ font-weight: bold; }

.nspp #nav .nspp-left-menu-group{ border-top: 1px solid #250858; margin-left: 27px; width: 174px; }
.nspp #nav .nspp-left-menu-group .menu-item{border-bottom: 1px solid #250858; width: 164px; padding-left: 10px; display: block; height: 20px; vertical-align: middle; line-height: 20px;}
.nspp #nav .nspp-left-menu-group #search{padding-left: 0px; display: block; height: 20px; vertical-align: middle; line-height: 20px; border-top: 0; height: 24px; margin: 0; width: 174px;  }
.nspp #nav .nspp-left-menu-group #search form{border-bottom: 1px solid #250858; height: 24px;}
.nspp #nav .nspp-left-menu-group #search form input{ padding: 0; font-size: 11px; text-transform: uppercase; text-indent: 10px; line-height: 24px; vertical-align: middle;}
.nspp #nav #social .fb{margin-left: 27px;}


/* SEARCH */
#search{margin-top:12px;width:153px;border-bottom: 1px solid transparent;border-top: 1px solid transparent;}
#search form{height:36px;background:#fff;}
#search input[type=text]{float:left;font-size:13px;width:140px;padding:10px 0;text-indent:15px;background:none;border:none;}
#search input[type=text]::-webkit-input-placeholder{color:#231f20;}
#search input[type=text]::-moz-placeholder{color:#231f20;}

.body-sub #search,
.bold-ideas #search{border-top:1px solid #aeadac;border-bottom:1px solid #aeadac;}


/* MAIN */
#main{width:568px;padding:0 88px 0 62px;float:left;}
#main.wider{width:788px;padding-right:0;}

#main{font-size:11px;line-height:18px;}
#main h1{font-size:25px;line-height:36px;padding:8px 0 20px 0;font-family:verdana,sans-serif;}
#main h2{font-size:18px;line-height:24px;padding:6px 0;font-family:verdana,sans-serif;}
#main h3{font-size:11px;line-height:18px;font-family:verdana,sans-serif;font-weight:bold;}
#main p,
#main ul,
#main ol{margin:0 0 1em;}
#main ul li{padding:0 0 0 10px;background:url(../img/li_dot.png) no-repeat;}

#main p.intro{width:565px;}
#main p.bigger{font-size:15px;line-height:23px;}


/* BGs */
#bg_1{background:url(../img/bg_about_us_1.jpg) repeat-y;}
#bg_2{background:url(../img/bg_about_us_2.jpg) 100% 0 repeat-y;}
.about-us #bg_1{background-image:url(../img/bg_about_us_1.jpg);}
.about-us #bg_2{background-image:url(../img/bg_about_us_2.jpg);}
.about-us-sub #bg_1{background:url(../img/bg_about_us_1_sub.jpg) no-repeat;}
.about-us-sub #bg_2{background:url(../img/bg_about_us_2_sub.jpg) 100% 0 no-repeat;}

.the-awards #bg_1{background-image:url(../img/bg_the_awards_1.jpg);}
.the-awards #bg_2{background-image:url(../img/bg_the_awards_2.jpg);}
.the-awards-sub #bg_1{background:url(../img/bg_the_awards_1_sub.jpg) no-repeat;}
.the-awards-sub #bg_2{background:url(../img/bg_the_awards_2_sub.jpg) 100% 0 no-repeat;}

.student-showcase #bg_1{background-image:url(../img/bg_exhibitions_1.jpg);}
.student-showcase #bg_2{background-image:url(../img/bg_exhibitions_2.jpg);}
.student-showcase-sub #bg_1{background:url(../img/bg_exhibitions_1_sub.jpg) no-repeat;}
.student-showcase-sub #bg_2{background:url(../img/bg_exhibitions_2_sub.jpg) 100% 0 no-repeat;}

.news-and-events #bg_1{background-image:url(../img/bg_events_1.jpg);}
.news-and-events #bg_2{background-image:url(../img/bg_events_2.jpg);}
.news-and-events-sub #bg_1{background:url(../img/bg_events_1_sub.jpg) no-repeat;}
.news-and-events-sub #bg_2{background:url(../img/bg_events_2_sub.jpg) 100% 0 no-repeat;}

.donate #bg_1{background-image:url(../img/bg_support_1.jpg);}
.donate #bg_2{background-image:url(../img/bg_support_2.jpg);}
.donate-sub #bg_1{background:url(../img/bg_support_1_sub.jpg) no-repeat;}
.donate-sub #bg_2{background:url(../img/bg_support_2_sub.jpg) 100% 0 no-repeat;}

.default-sub3 #bg_1{background:none;}
.default-sub3 #bg_2{background:none;}


/* COLORS */
/* red */
.about-us #header-nav a,
.about-us h1 a,
.about-us h1{color:#E4512C;}
.about-us h2{color:#E4512C;}
.about-us h3{color:#E4512C;}
.about-us strong{color:#E4512C;}
.about-us #main a{color:#E4512C;}
.about-us .c{color:#E4512C;}
/*.about-us #search form{background:#FBC98F;}*/
/* purple */
.the-awards #header-nav a,
.the-awards h1 a,
.the-awards h1{color:#8558A0;}
.the-awards h2{color:#8558A0;}
.the-awards h3{color:#8558A0;}
.the-awards strong{color:#8558A0;}
.the-awards #main a{color:#8558A0;}
.the-awards .c{color:#8558A0;}
/*.the-awards #search form{background:#C3ABD3;}*/
/* brown */
.student-showcase #header-nav a,
.student-showcase h1 a,
.student-showcase h1{color:#F27731;}
.student-showcase h2{color:#F27731;}
.student-showcase h3{color:#F27731;}
.student-showcase strong{color:#F27731;}
.student-showcase #main a{color:#F27731;}
.student-showcase .c{color:#F27731;}
/*.student-showcase #search form{background:#CFAB7A;}*/
/* blue */
.news-and-events #header-nav a,
.news-and-events h1 a,
.news-and-events h1{color:#008FCC;}
.news-and-events h2{color:#008FCC;}
.news-and-events h3{color:#008FCC;}
.news-and-events strong{color:#008FCC;}
.news-and-events #main a{color:#008FCC;}
.news-and-events .c{color:#008FCC;}
/*.news-and-events #search form{background:#AEE0E8;}*/
/* green */
.donate #header-nav a,
.donate h1 a,
.donate h1{color:#06A545;}
.donate h2{color:#06A545;}
.donate h3{color:#06A545;}
.donate strong{color:#06A545;}
.donate #main a{color:#06A545;}
.donate .c{color:#06A545;}
/*.donate #search form{background:#A0D5B5;}*/

.default-sub3 h1{color:#e4512c;}

/* pics */
#main .pics{overflow:hidden;margin:0 -18px 0 0;}
#main .pics li{float:left;margin-right:18px;height:270px;font-size:13px;padding:0;background:none;}
#main .pics img{display:block;margin-bottom:5px;}

/* pics2 */
#main .pics2{border-top:2px solid #aeadac;padding:15px 0 0;margin-top:30px;margin-right:30px;}
#main .pics2 ul{margin:0 -12px 0 0;}
#main .pics2 li{float:left;margin-right:12px;height:170px;width:135px;font-size:11px;line-height:15px;padding:0;background:none;}
#main .pics2 img{display:block;margin-bottom:5px;}

/* alumni */
#alumni{position:relative;}
#alumni a{color:#231f20!important;}
#alumni .pop{display:none;}
#alumni .pop{position:absolute;left:0px;top:-10px;width:760px;background:#e7dff0;}
#alumni .pop .photo{float:left;padding:60px 0 0;margin-left:-15px;float:left;margin-right:20px;}
#alumni .pop .photo p{padding:20px 20px 20px 40px;}
#alumni .pop .info{padding:20px 50px 20px 20px;}
#alumni .pop .info h2{font-size:36px;color:#231f20;line-height:36px;}
#alumni .pop .info h3{font-size:25px;color:#231f20;font-weight:normal;line-height:36px;margin-bottom:20px;}
#alumni .pop .close{position:absolute;right:10px;top:10px;background:url(../img/alumni_close.png) no-repeat;width:22px;height:22px;}
#alumni .spinner {background:url(../img/spinner.gif) 50% no-repeat;height:400px;}

/* page: HOME */
.homepage #header-logo{border-bottom:none;}
.homepage #header-nav{position:absolute;left:-153px;top:50px;font-size:14px;color:#747678;}
.homepage #header-nav a{display:block;width:130px;padding:12px 0px 12px 24px;border-top:1px solid #ffb612;border-bottom:1px solid #ffb612;margin-bottom:14px;line-height:18px;}
.homepage #header-nav a:first-child{line-height:36px;border-right:none;padding-top:8px;padding-bottom:8px;}
.homepage #header-nav span{display:none;}
.homepage #bg_1{background:none;}
.homepage #bg_2{background:none;}

#home_texts{width:568px;height:185px;margin:0 auto;}
#home_texts .slides_container > div{font-size:18px;line-height:24px;color:#666;margin:12px 0;width:568px;height:185px;}
#home_texts br {padding:3px 0;}

#home_slides{width:960px;height:320px;margin:0 auto;}
#home_slides .slides_container > div {float:left;width: 320px;}
#home_nav{height:22px;position:relative;margin-top:5px;}
#home_nav .prev{position:absolute;left:490px;width:11px;height:22px;text-indent:-99px;overflow:hidden;background:url(../img/slider_arrows.png) no-repeat;cursor:pointer}
#home_nav .next{position:absolute;left:515px;width:11px;height:22px;text-indent:-99px;overflow:hidden;background:url(../img/slider_arrows.png) -23px 0 no-repeat;cursor:pointer}
.homepage .skip{display:block;margin:11px auto 0;width:153px;height:36px;line-height:36px;text-align:center;background:#ffb612;}
.homepage {min-height:100%;}

/* page: NSPP */
.nspp-top-logos {border-top: 1px solid #250858; margin-top: 15px; margin-bottom: 24px; padding-top: 17px; width: 560px;}
.nspp-top-logos a {display: inline-block; margin-right: 50px; }
.nspp-top-logos a:last-child {margin-right: 0;}
.nspp-top-logos a img{height: 64px;}

#main.nspp-content .content_2 {border-right:0; padding-right: 30px; margin-left: 0;}
#main.nspp-content p {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 14px; line-height: 20px; margin-bottom: 24px !important;}
#main.nspp-content .content_2 p a {color: #000; font-style: italic;font-weight: bold;}
#main.nspp-content p img {margin-bottom: 6px !important;}
#main.nspp-content h1 {font-family: Arial; font-size: 22px; line-height: 26px; border-bottom: 0; color: #250858; padding: 0; margin-bottom: 12px;}
#main.nspp-content h2 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 14px; line-height: 20px; border-bottom: 0; color: #250858; padding: 0; margin-bottom: 0; font-weight: bold;}
#main.nspp-content ul#nspp-students {margin-top: 48px !important;}
#main.nspp-content ul#nspp-students li{padding: 0; display: block; margin-right: 84px; margin-bottom: 48px; width: 130px; list-style: none; background: transparent; float: left; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;}
#main.nspp-content ul#nspp-students li:nth-child(3n){margin-right: 0;}
#main.nspp-content ul#nspp-students li:nth-child(4),
#main.nspp-content ul#nspp-students li:nth-child(5){margin-bottom: 20px;}
#main.nspp-content ul#nspp-students li:last-child{margin-right: 0; width: 210px;}
#main.nspp-content ul#nspp-students:after{content: "."; display: block;clear: both;visibility: hidden;height: 0;}
#main.nspp-content ul#nspp-students li a,
#main.nspp-content ul#nspp-students li span {font-size: 12px; color: #000;}
#main.nspp-content ul#nspp-students li a {font-weight: bold;margin-top: 12px;display: inline-block;font-size: 14px;}

#main.nspp-content .aside_2 {border-left: 2px solid #fff; margin-left: 0; font-family: Arial; font-size: 14px; line-height: 18px;}
#main.nspp-content .aside_2 img {margin-bottom: 12px;}
#main.nspp-content .aside_2 p {margin-bottom: 18px !important; font-family: Arial; color: #250858;}
#main.nspp-content .aside_2 strong { color: #250858;}
#main.nspp-content .aside_2 p a {font-style: italic; color: #250858;}
#main.nspp-content .aside_2 hr { margin: 24px 0; border-top:1px solid #250858; height: 0;}

#main.nspp-content .nspp-alumni-student {margin-bottom: 24px;}
#main.nspp-content .nspp-alumni-student:after {content:"."; display: block; clear:both; height:0; visibility: hidden;}
#main.nspp-content .nspp-alumni-student img {}
#main.nspp-content .nspp-alumni-student strong {color: #250858; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 14px; line-height: 20px;}
#main.nspp-content .nspp-alumni-student p {}

#main.nspp-content .fm-form {margin-left: 25px;}
#main.nspp-content .fm-form ul {}
#main.nspp-content .fm-form ul li {background: transparent; padding-left: 0;}
#main.nspp-content .fm-form ul li label em{margin-left: -7px;}
#main.nspp-content .fm-form input.submit{background: #260859; color: #FDBA30; border:0; float: none !important;}

/* sitepath */
#sitepath{margin:23px 0 -7px;}

/* content & aside */
.content_1{float:left;width:453px;padding:0 20px 0 0;border-right:2px solid #ccc;}
.aside_1{float:left;width:270px;padding:0 0 0 13px;border-left:2px solid #ccc;margin-left:-2px;}

.content_2{float:left;width:563px;padding:0 40px 0 0;border-right:2px solid #ccc;}
.aside_2{float:left;width:170px;padding:0 0 0 13px;border-left:2px solid #ccc;margin-left:-2px;}

.content_3{width:656px;}

.the-awards .content_1{border-right:2px solid #c2acd0;}
.the-awards .aside_1{border-left:2px solid #c2acd0;}
.the-awards .content_2{border-right:2px solid #c2acd0;}
.the-awards .aside_2{border-left:2px solid #c2acd0;}

.about-us .content_1{border-right:2px solid #f2a896;}
.about-us .aside_1{border-left:2px solid #f2a896;}
.about-us .content_2{border-right:2px solid #f2a896;}
.about-us .aside_2{border-left:2px solid #f2a896;}

.content-single-column{width:650px;}

/* partner logos */
.partner_logos img{margin-bottom:15px;}

/* aside find */
.aside_1 form{margin-top:10px;}
.aside_1 .row label{display:block;margin-bottom:5px;}
.aside_1 .row input{border:2px solid #f2a896;padding:3px;width:100px;}
.aside_1 .row_rc{margin-bottom:20px;}
.aside_1 .row_rc label{margin-right:10px;}
.aside_1 .row_rc input{vertical-align:middle;}
.aside_1 .affiliate_logo{display:block;margin:10px auto;width:200px;}
.aside_1 .affiliate_sponsor{display:block;margin:10px auto;width:200px;}

/* WORKS */
#works{width:760px;margin-top:30px;display:inline-block;}
#works .works_bar{position:relative;height:20px;}
#works .nav{position:absolute;right:0px;top:0px;}
#works .nav a{font-weight:bold;}
#works .search{position:absolute;left:0px;top:0px;}
#works .works{border-top:2px solid #aeadac;padding:15px 0 0;}
#works .works li{position:relative;float:left;width:144px;height:200px;font-size:11px;line-height:15px;margin-right:8px;padding:0;background:none;}
#works .works div.work{padding-left:20px;position:static;height:144px;cursor:pointer;background:url(../img/lined_paper.png) no-repeat;overflow:hidden;background-size:150px 150px;}
#works .works div.game{background:url(../img/video_games_thumb.png) no-repeat;background-size: 144px 144px;}
#works .works div.work p {padding:10px 5px 0 5px;position:relative;font-size:10px;line-height:14px;}
#works .works div.work p b {font-size:10px;line-height:12px;position:absolute;top:40px;padding-right:5px;}
#works .works img{display:block;margin-bottom:5px;width:144px;}
#works .works div.credits{position:absolute;left:0px;top:145px;}

#works-details{width:920px;padding:20px;background:#fffce1;}
#works-details p {margin:0 0 1em;line-height:17px;}
#works-details strong {color:#F27731;}
#works-details .hover {color:#F27731;}
#works-details .left {float:left;width:210px;}
#works-details .left .audio {margin-bottom:1em;}
#works-details .left .audio p{margin:0;}
#works-details .left .audio li div{margin-top:2px;}
#works-details .left .author{margin-top:10px;width:115px;}
#works-details .left .share_this{margin-top:20px;}
#works-details .left .clipboard * {font-size:10px;line-height:14px;}
#works-details .left .portrait img {max-width:80px;background-color:#FFF;border:1px solid #CCC;padding:2px;}
#works-details .left a:hover {color:#F27731;}
#works-details div.portrait > img {width:100%;}

#works-details .right {float:right;width:700px;}
#works-details .writing {height:520px;width:700px;}
#works-details .writing > div {height:500px;width:680px;padding:8px;background-color:#FFF;float:left;border:1px solid #CCC;}
#works-details .art > div {height:520px;width:700px;text-align:center;float:left;line-height:500px}
#works-details .art > div img {max-height:506px;max-width:690px;background-color:#FFF;border:1px solid #CCC;padding:4px;vertical-align:middle;}

#works-details .close{position:absolute;right:10px;top:10px;background:url(../img/close.png) no-repeat;width:22px;height:22px;zoom:1;z-index:1}
#works-details .right h2 {margin:0 0 15px 0;font-size:20px;line-height:24px;padding:0 15px 0 0;text-align:center;color:#F27731;border:0}
#works-details .left h3 {margin:0;border:0;font-size:16px;line-height:20px;padding:0;font-weight:normal;color:#000;}
#works-details #pagination {margin:5px;text-align:center;}
#works-details #pagination a {display:inline-block;width:20px;height:20px;margin-right:2px;border:solid 1px;text-align:center;}
#works-details #pagination a span {line-height:20px;}
#works-details #pagination a.selected {color:red;}
#works .spinner {background:url(../img/spinner.gif) 50% no-repeat;height:600px;}
#works .search_criteria {height:560px;color:#F27731;padding:20px;}
#works .search_criteria ul {margin:0;padding-left:20px;}
#works .search_criteria ul li {list-style: disc outside none;padding:0;background:none;}
#works .search_criteria ul li span{color: black;}

#works-popup{width:830px;padding:20px;background:#fffce1;font-size: 11px;line-height: 18px;}
#works-popup h3{color: #231F20;margin: 1em 0;font-size: 14px;font-weight: bold;}
#works-popup p, #works-popup ul{margin: 0 0 1em;}
#works-popup .col{float:left;width:175px;padding:0 10px;border-left:2px solid #ccc;min-height:385px;}
#works-popup .col.narrow{width:165px;}
#works-popup .col.wide{width:215px;}
#works-popup .col h3{color:#231f20;margin-bottom:1em;}
#works-popup .col li{padding:0;background:none;}
#works-popup .col a{color:#231f20;}
#works-popup .col:first-child{border:0;}
#works-popup .col select{padding:1px 2px;border:solid 1px #CCC;margin-bottom:2px;}
#works-popup .close{position:absolute;right:10px;top:10px;background:url(../img/close.png) no-repeat;width:22px;height:22px;}
#works-popup .go{position:absolute;right:10px;bottom:10px;width:55px;height:36px;background:#F27731;text-align:center;line-height:36px;color:#fff!important;font-size:14px;font-weight:bold;}
#works-popup .selected {font-weight:bold;background:url(../img/check.png) no-repeat 0 2px;padding-left:13px;}
#works-popup .high {margin-bottom:8px;}

/* UNION SQUARE */
.navigation { text-align:center; margin-top:10px;}

#sponsors {
    padding: 10px 15px;
}
#sponsors div.row {
    background-color: #EDEDEE;
    margin: 2px;
    padding: 0 7px;
}
#sponsors div.row div {
    color: #86888B;
    float: left;
    font-size: 10px;
    line-height: 35px;
    padding-right: 15px;
    vertical-align: middle;
}
#sponsors div.row div.clear {
    float:none;
}
#sponsors div.row div.sponsorname {
    vertical-align: middle;
    width: 110px;
}
#sponsors div.row div.container {
    float: left;
    width: 530px;
}
#sponsors div.row div.container img {
    vertical-align: middle;
    margin:0 20px 0 0;
}
#sponsors div.row div.container img.up {
    padding-top: 3px;
}


/* Golden Form */

#fm-form-4 {}
#fm-form-4 ul{}
#fm-form-4 ul li{background: transparent;}
#fm-form-4 ul li label{margin-top: 5px;}
#fm-form-4 ul li label.divider{font-weight: bold;color:#008FCC;}
#fm-form-4 ul li select{width: 312px;-moz-appearance: none; -webkit-appearance: none; }
#fm-form-4 ul li input,
#fm-form-4 ul li textarea,
#fm-form-4 ul li select{ border: 1px solid #008FCC !important; border-radius: 5px; padding: 5px !important; }
#fm-form-4 input#fm_form_submit[type="submit"]{margin-left: 210px;}
#fm-form-4 ul li ul li{background:url(../img/li_dot_blue.png) 0px -4px no-repeat;}
#fm-form-4 ul li ul li:first-child{margin-top: 10px;}
#fm-form-4 ul li hr{display: none;}
#fm-form-4 a.radio {border: 1px solid #008FCC !important;border-radius: 5px;padding: 5px !important;line-height: 18px;display: inline-block;width: 25px;text-align: center;margin-right: 10px;}
#fm-form-4 a.radio.active{border: 1px solid #008FCC !important;background-color: #008FCC;color: #FFF;}
#fm-form-4 input[type="submit"]{border: 1px solid #008FCC !important;background-color: #008FCC;color: #FFF; border-radius: 5px; padding: 5px 25px !important;}
#fm-form-4 ul li .file_upload{ width: 200px; line-height: 20px; border: 1px solid #008FCC !important; border-radius: 5px; padding: 5px !important; }
#fm-form-4 ul li input.changed_upload { -khtml-opacity: 0; -moz-opacity: 0; -ms-filter: alpha(opacity=0); -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); filter: alpha(opacity=0); opacity: 0 !important; position: absolute !important; z-index: 99 !important; }



